<xml> </xml>

btb-class |

# BetterListViewLayoutGroups Methods

The methods of the BetterListViewLayoutGroups class are listed below. For a complete list of BetterListViewLayoutGroups class members, see the BetterListViewLayoutGroups Members topic.

#### Protected Instance Methods

SetDefaultsInternal | Set default layout properties without calling OnPropertyChanged.

#### See Also

BetterListViewLayoutGroups Class | ComponentOwl.BetterThumbnailBrowser Namespace